## libcatalystx-leakchecker-perl 0.06

=== debian/changelog ===
libcatalystx-leakchecker-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #581804)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 15 May 2010 22:07:02 -0400
