=== debian/control ===
Source: libcatalystx-leakchecker-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libcatalyst-perl (>= 5.80000), libtask-weaken-perl,
 libdevel-cycle-perl (>= 1.11), libmoose-perl (>= 0.90), libmoosex-types-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libnamespace-clean-perl,
 libnamespace-autoclean-perl, libtext-simpletable-perl,
 libpadwalker-perl (>= 1.8), libtest-pod-perl, libtest-pod-coverage-perl,
 libpod-coverage-trustpod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/CatalystX-LeakChecker/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalystx-leakchecker-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalystx-leakchecker-perl/

Package: libcatalystx-leakchecker-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcatalyst-perl (>= 5.80000),
 libdevel-cycle-perl (>= 1.11), libmoose-perl (>= 0.90), libmoosex-types-perl,
 libnamespace-autoclean-perl, libnamespace-clean-perl, libtask-weaken-perl,
 libpadwalker-perl (>= 1.8), libtext-simpletable-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Description: module for detecting memory leaks in Catalyst applications
 CatalystX::LeakChecker is a Perl module that tries to help you find memory
 leaks in Catalsy applications by automatically checking for common causes.
 If any leaks are found (even when they occur within code references), a
 debug message is logged with useful debugging information.
 .
 This module is intended for use during development and debugging only, rather
 than in a production environment.
