=== debian/watch ===
version=3
http://search.cpan.org/dist/CatalystX-LeakChecker/   .*/CatalystX-LeakChecker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
